<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fdb03477b00f73ff209edcb9b3ee63df">
  <dict>
    <!--2020-03-28 10:38:44.000-->
    <bool key="hw_add_4g_only">true</bool>
    <!--2020-03-28 10:38:44.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,11,9,3,2,1</string>
  </dict>
</config>
